body {
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #6a6a6a;
    background: #fff;
    height: 100%;
    position: relative;
}
body.wdw-overflow-x {
    overflow-x: hidden;
}

a {
    color: #ffab00;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
a:hover, a:active, a:focus {
    color: #ffab00;
    outline: none;
}

p {
    margin-bottom: 1.5em;
}

h1, h2, h3, h4, h5, h6 {
    color: #fff;
    font-family: "Work Sans",Arial,sans-serif;
    font-weight: 400;
}
h2{
    text-transform: uppercase;
}

::-webkit-selection {
    color: #fff;
    background: #ffab00;
}

::-moz-selection {
    color: #fff;
    background: #ffab00;
}

::selection {
    color: #fff;
    background: #feaa00;
}


#wdw-menu {
    background: transparent;
    position: absolute;
    top: 0;
    z-index: 999;
    width: 100%;
    padding-bottom: 20px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
    margin-top: 20px;
}
#wdw-menu.sleep {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
}
#wdw-menu.wdw-sleep {
    -webkit-transform: translateX(-290px) !important;
    -moz-transform: translateX(-290px) !important;
    -ms-transform: translateX(-290px) !important;
    -o-transform: translateX(-290px) !important;
    transform: translateX(-290px) !important;
}
.scrolled #wdw-menu {
    background: #222;
    position: fixed;
    margin-top: 0px;
    top: 0;
    border-bottom: 1px solid #333;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
}

#wdw-page {
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    float: left;
    background: #fff;
    width: 100%;
    position: relative;
    z-index: 89;
}
#wdw-page.wdw-sleep {
    -webkit-transform: translateX(-290px);
    -moz-transform: translateX(-290px);
    -ms-transform: translateX(-290px);
    -o-transform: translateX(-290px);
    transform: translateX(-290px);
    opacity: 0.5;
}

#wdw-wrap {
    z-index: 89;
    position: relative;
    float: left;
    width: 100%;
    background:#222;
}

#wdw-offcanvass {
    position: fixed;
    z-index: 90;
    top: 0;
    right: 0;
    text-align: center;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    -webkit-transform: translateX(290px);
    -moz-transform: translateX(290px);
    -ms-transform: translateX(290px);
    -o-transform: translateX(290px);
    transform: translateX(290px);
    bottom: 0;
    width: 290px;
    padding: 54px 35px;
    background: #111;
    color: #efefef;
}
#wdw-offcanvass .wdw-lead {
    font-size: 12px;
    letter-spacing: 2px;
    color: #ccc;
    text-transform: uppercase;
    margin-bottom: 20px;
}
#wdw-offcanvass ul {
    padding: 0;
    margin: 30px 0 73px 0;
}
#wdw-offcanvass ul li {
    padding: 0;
    margin: 0;
    list-style: none;
}
#wdw-offcanvass ul li a {
    display: block;
    padding: 14px 4px;
    font-size: 16px;
    border-bottom: 1px solid rgba(51, 51, 51, 0.32);
    color: #efefef;
}
#wdw-offcanvass ul li a:hover, #wdw-offcanvass ul li a:focus, #wdw-offcanvass ul li a:active {
    outline: none;
    text-decoration: none;
    color: #ffab00;
}
#wdw-offcanvass ul li.active a {
    color: #ffab00 !important;
}
#wdw-offcanvass.wdw-awake {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
}
#wdw-offcanvass .wdw-offcanvass-close {
    position: absolute;
    right: 20px;
    top: 40px;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 2px;
    font-family: "Work Sans", arial, sans-serif;
    z-index: 99;
    float: left;
    color: #444;
}
#wdw-offcanvass .wdw-offcanvass-close i {
    font-size: 20px;
    margin-top: 3px;
    float: right;
    margin-left: 10px;
    color: red;
}
#wdw-offcanvass .wdw-offcanvass-close:hover, #wdw-offcanvass .wdw-offcanvass-close:focus, #wdw-offcanvass .wdw-offcanvass-close:active {
    outline: none;
    text-decoration: none;
}
#wdw-offcanvass .wdw-logo {
    display: block;
    float: left;
    width: 100%;
    text-transform: uppercase;
    color: #000;
    letter-spacing: 1px;
    font-weight: bold;
    padding: 0;
    margin: 40px 0 0 0;
}
#wdw-offcanvass .wdw-logo a {
    color: #000;
    padding: 0;
    margin: 0;
}

.wdw-menu-btn {
    font-size: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
    float: right;
    margin-top: 16px;
    position: relative;
    z-index: 10;
    font-family: "Work Sans", arial, sans-serif;
    color: #fff;
}
.wdw-menu-btn i {
    font-size: 20px;
    margin-top: 3px;
    float: right;
    margin-left: 10px;
}
.wdw-menu-btn:hover, .wdw-menu-btn:focus, .wdw-menu-btn:active {
    outline: none;
    text-decoration: none;
    color: #fff;
}

.wdw-hero {
    float: left;
    width: 100%;
    position: relative;
    padding-top: 4em;
    padding-bottom: 4em;
    height: 900px;
    z-index: 10;
    background: #ffab00;
    overflow: hidden;
}
.wdw-hero .wdw-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
    background: #3b3d40;
    opacity: .5;
}
@media screen and (max-width: 768px) {
    .wdw-hero {
        padding-top: 2em;
        padding-bottom: 2em;
        height: inherit;
    }
}
.wdw-hero .wdw-intro {
    width: 100%;
    color: #fff;
    z-index: 12;
    position: relative;
}
.wdw-hero .wdw-intro .wdw-intro-img {
    text-align: right;
    bottom: -5em;
}
@media screen and (max-width: 768px) {
    .wdw-hero .wdw-intro .wdw-intro-img {
        bottom: -10em;
    }
    .wdw-hero .wdw-intro .wdw-intro-img img {
        max-width: 100%;
    }
}
.wdw-hero .wdw-intro .wdw-text {
    bottom: -15em;
}
@media screen and (max-width: 992px) {
    .wdw-hero .wdw-intro .wdw-text {
        bottom: 0;
        bottom: -4em;
    }
}
@media screen and (max-width: 768px) {
    .wdw-hero .wdw-intro .wdw-text {
        bottom: 0;
        bottom: -4em;
    }
    
    #wdw-offcanvass{
        padding: 2px 35px;
    }
}
.wdw-hero .wdw-intro h2 {
    color: #fff;
    font-size: 50px;
    line-height: 50px;
    font-weight: 700;
}
@media screen and (max-width: 768px) {
    .wdw-hero .wdw-intro h2 {
        font-size: 40px;
        line-height: 40px;
    }
}
.wdw-hero .wdw-intro p {
    font-size: 18px;
    line-height: 26px;
    letter-spacing: .05em;
}

.wdw-hero .wdw-intro .btn i {
    font-size: 20px;
    vertical-align: middle;
    margin-top: -5px;
    display: inline-block;
}

.navbar-brand {
    text-align: left;
    font-weight: bold;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 20px;
    float: left !important;
    font-family: "Work Sans", arial, sans-serif;
    color: #fff;
    z-index: 10;
    position: relative;
}
.navbar-brand > span {
    display: inline-block;
    float: left;
    border: 2px solid #ffffff;
    padding: 7px 10px 7px 12px;
    color: #feaa00;
    /* background: #feaa00; */
}
.navbar-brand:hover {
    color: #fff;
    opacity: .8;
}
@media screen and (max-width: 480px) {
    .navbar-brand {
        margin: inherit;
        text-align: left;
        padding-left: 0;
        margin-left: 0;
    }
}

.scrolled .navbar-brand {
    color: #efefef;
}
.scrolled .navbar-brand:hover {
    color: #fff;
}
.scrolled .navbar-brand > span {
    border-color: #efefef;
}

#wdw-clients {
    padding: 3em 0;
    background: #000;
    position: relative;
}
#wdw-clients .wdw-client {
    margin-bottom: 0px;
}
@media screen and (max-width: 992px) {
    #wdw-clients .wdw-client {
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 768px) {
    #wdw-clients .wdw-client {
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 480px) {
    #wdw-clients .wdw-client img {
        max-width: 100%;
    }
}

#wdw-pricing {
    padding: 7em 0;
    position: relative;
}
#wdw-pricing .wdw-price {
    padding-top: 1em;
    display: block;
    font-size: 50px;
    line-height: 50px;
    font-family: "Work Sans", arial, sans-serif;
    color: #ffab00;
}
#wdw-pricing .wdw-price > span {
    font-size: 16px;
    line-height: 16px;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 400;
    color: #ccc;
}
#wdw-pricing .pricing-feature {
    border-top: 10px solid #ffab00;
}

#wdw-subscribe {
    padding: 4em 0 3em 0;
    position: relative;
    border-bottom: 1px solid #444;
    border-top: 1px solid #444;
}
#wdw-subscribe .form-control {
    color: #fff;
    border: 2px solid #bbb;
}
#wdw-subscribe .form-control::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}
#wdw-subscribe .form-control:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(255, 255, 255, 0.5);
}
#wdw-subscribe .form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(255, 255, 255, 0.5);
}
#wdw-subscribe .form-control:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.3);
}
#wdw-subscribe .btn {
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
#wdw-subscribe .btn i {
    font-size: 20px;
    vertical-align: middle;
    margin-top: -5px;
    display: inline-block;
}
#wdw-subscribe .form-group {
    margin-bottom: 0px;
}
@media screen and (max-width: 768px) {
    #wdw-subscribe .form-group {
        margin-bottom: 20px;
    }
}

#wdw-products,
#wdw-features {
    border-bottom: 1px solid #444;
}

.section {
    position: relative;
    padding: 7em 0;
}
@media screen and (max-width: 768px) {
    .section {
        padding: 4em 0;
    }
}



#wdw-features-2 {
    background: #fff;
}

#wdw-features-3 .wdw-text-wrap {
    margin-bottom: 2em;
}
@media screen and (max-width: 1200px) {
    #wdw-features-3 .wdw-text-wrap {
        margin-top: 0em;
    }
}
@media screen and (max-width: 992px) {
    #wdw-features-3 .wdw-text-wrap {
        margin-top: 0em;
    }
}
#wdw-features-3 .wdw-text-wrap .wdw-text {
    margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
    #wdw-features-3 .wdw-text-wrap .wdw-text {
        padding-left: 15px;
        padding-right: 15px;
    }
}
#wdw-features-3 .wdw-icon {
    font-size: 50px;
    display: block;
    margin-bottom: 20px;
}
#wdw-features-3 .wdw-icon i {
    color: #ffab00;
}

#wdw-features-2 .wdw-text-wrap {
    margin-top: 5em;
}
@media screen and (max-width: 1200px) {
    #wdw-features-2 .wdw-text-wrap {
        margin-top: 0em;
    }
}
@media screen and (max-width: 992px) {
    #wdw-features-2 .wdw-text-wrap {
        margin-top: 0em;
    }
}
#wdw-features-2 .wdw-text-wrap .wdw-text {
    padding-left: 3em;
    padding-right: 3em;
}
@media screen and (max-width: 768px) {
    #wdw-features-2 .wdw-text-wrap .wdw-text {
        padding-left: 15px;
        padding-right: 15px;
    }
}
#wdw-features-2 .wdw-icon {
    font-size: 40px;
    display: block;
    margin-bottom: 20px;
}
#wdw-features-2 .wdw-icon i {
    color: #ffab00;
}
@media screen and (max-width: 992px) {
    #wdw-features-2 .wdw-image {
        margin-top: 30px;
    }
}
#wdw-features-2 .wdw-image img {
    max-width: 100%;
}
@media screen and (max-width: 480px) {
    #wdw-features-2 .wdw-image img {
        max-width: 100%;
    }
}



#wdw-portfolio-section {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
}
#wdw-portfolio-section .portfolio-row-half {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    width: 100%;
}
#wdw-portfolio-section .portfolio-row-half .portfolio-grid-item {
    background-size: cover;
    background-position: center center;
    position: relative;
    width: 25%;
    height: 350px;
    float: left;
    overflow: hidden;
}
@media screen and (max-width: 992px) {
    #wdw-portfolio-section .portfolio-row-half .portfolio-grid-item {
        width: 50%;
    }
}
@media screen and (max-width: 480px) {
    #wdw-portfolio-section .portfolio-row-half .portfolio-grid-item {
        width: 100%;
    }
}
#wdw-portfolio-section .portfolio-row-half .portfolio-grid-item:after {
    position: absolute;
    background: rgba(255, 171, 0, 0.7) !important;  
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    z-index: 1;
    opacity: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
#wdw-portfolio-section .portfolio-row-half .portfolio-grid-item .desc2 {
    padding: 30px;
    position: absolute;
    bottom: -100px;
    left: 0;
    right: 0;
    z-index: 9;
    opacity: 0;
    -webkit-transition: 0.1s;
    -o-transition: 0.1s;
    transition: 0.1s;
}
#wdw-portfolio-section .portfolio-row-half .portfolio-grid-item .desc2 h3 {
    margin-bottom: 5px;
    color: #fff;
}
#wdw-portfolio-section .portfolio-row-half .portfolio-grid-item .desc2 span {
    color: rgba(255, 255, 255, 0.7);
    font-size: 14px;
}
#wdw-portfolio-section .portfolio-row-half .portfolio-grid-item .desc2 i {
    color: #fff;
    position: absolute;
    top: 35px;
    right: 30px;
    font-size: 20px;
}
#wdw-portfolio-section .portfolio-row-half .portfolio-grid-item:hover:after,
#wdw-portfolio-section .portfolio-row-half .portfolio-grid-item:focus:after {
    opacity: 1 !important;
}
#wdw-portfolio-section .portfolio-row-half .portfolio-grid-item:hover .desc2, #wdw-portfolio-section .portfolio-row-half .portfolio-grid-item:focus .desc2 {
    bottom: 5px;
    opacity: 1;
}
#wdw-portfolio-section .portfolio-row-half .portfolio-grid-item-color {
    position: relative;
    width: 25%;
    height: 350px;
    float: left;
    background: #111;
    display:flex;
    align-items:center;
}
@media screen and (max-width: 992px) {
    #wdw-portfolio-section .portfolio-row-half .portfolio-grid-item-color {
        width: 50%;
    }
}
@media screen and (max-width: 480px) {
    #wdw-portfolio-section .portfolio-row-half .portfolio-grid-item-color {
        width: 100%;
    }
}
#wdw-portfolio-section .portfolio-row-half .portfolio-grid-item-color:after {
    position: absolute;
    top: 130px;
    right: -20px;
    width: 0;
    height: 0;
    content: '';
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #111;
    z-index: 9;
}
#wdw-portfolio-section .portfolio-row-half .portfolio-grid-item-color .desc {
    padding: 30px;
}
#wdw-portfolio-section .portfolio-row-half .portfolio-grid-item-color .desc h2,
#wdw-portfolio-section .portfolio-row-half .portfolio-grid-item-color .desc p {
    color: #fff;
}
#wdw-portfolio-section .portfolio-row-half .portfolio-grid-item-color .desc .btn-outline {
    background: none;
    border: 2px solid #fff !important;
    font-size: 16px;
    color: #feaa00;
}
#wdw-portfolio-section .portfolio-row-half .portfolio-grid-item-color .desc .btn-outline:hover {
    background: transparent !important;
    color: #fff !important;
}
#wdw-portfolio-section .portfolio-row-half .portfolio-grid-item-color .desc .btn-outline:hover i {
    color: #fff !important;
}

#wdw-faqs .faq-accordion {
    position: relative;
    float: left;
    width: 100%;
    padding: 20px 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
@media screen and (max-width: 768px) {
    #wdw-faqs .faq-accordion {
        padding: 15px;
    }
}
#wdw-faqs .faq-accordion .ion-ios-arrow-down  {
    position: absolute;
    top: 27px;
    right: 30px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
@media screen and (max-width: 480px) {
    #wdw-faqs .faq-accordion .ion-ios-arrow-down  {
        top: 17px;
    }
}
#wdw-faqs .faq-accordion .ion-ios-arrow-down  i {
    font-size: 20px;
    color: #ffab00;
}
#wdw-faqs .faq-accordion h3 {
    line-height: 1.5;
    font-weight: 400;
    margin: 0;
    padding: 0;
    color: #ffab00;
    cursor: pointer;
    position: relative;
    display: block;
}
@media screen and (max-width: 768px) {
    #wdw-faqs .faq-accordion h3 {
        font-size: 20px;
        line-height: 1.5;
        font-weight: 400;
        width: 80%;
        float: left;
    }
}
#wdw-faqs .faq-accordion .faq-body {
    clear: both;
    display: none;
    padding: 30px 0 0px 0;
    color: #444;
    font-size: 16px;
    line-height: 30px;
    overflow: hidden;
}
#wdw-faqs .faq-accordion.active {
    background: #111;
    -webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
}
#wdw-faqs .faq-accordion.active h3 {
    color: #ffab00;
}
#wdw-faqs .faq-accordion.active .ion-ios-arrow-down  {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.wdw-feature, .wdw-figure {
    display: block;
    color: #444;
    float: left;
    width: 100%;
    text-align: center;
    background: #111;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    padding: 40px 10px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    margin-bottom: 1.5em;
}
.wdw-feature:hover, .wdw-feature:focus, .wdw-feature:active, .wdw-figure:hover, .wdw-figure:focus, .wdw-figure:active {
    text-decoration: none;
    outline: none;
}
.wdw-feature .wdw-feature-icon, .wdw-figure .wdw-feature-icon {
    width: 80px;
    height: 80px;
    display: table;
    text-align: center;
    margin: 0 auto 30px;
    position: relative;
    border: 2px solid #ffab00;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.wdw-feature .wdw-feature-icon i,
.wdw-figure .wdw-feature-icon i {
    display: table-cell;
    vertical-align: middle;
    font-size: 50px;
    color: #ffab00;
}
.wdw-feature .wdw-feature-lead,
.wdw-feature .wdw-figure-lead,
.wdw-figure .wdw-feature-lead,
.wdw-figure .wdw-figure-lead {
    font-size: 12px;
    letter-spacing: 2px;
    font-family: "Work Sans", arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #feaa00;
}
.wdw-feature .wdw-feature-text, 
.wdw-feature .wdw-figure-text, 
.wdw-figure .wdw-feature-text,
.wdw-figure .wdw-figure-text {
    color: #919191;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 24px;
}
.wdw-feature:hover,
.wdw-feature.active,
.wdw-figure:hover, 
.wdw-figure.active {
    -webkit-box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
    margin-top: -10px;
}
@media screen and (max-width: 768px) {
    .wdw-feature:hover,
    .wdw-feature.active,
    .wdw-figure:hover, 
    .wdw-figure.active {
        margin-top: 0px;
    }
}
.wdw-feature:hover .wdw-feature-icon, 
.wdw-feature.active .wdw-feature-icon,
.wdw-figure:hover .wdw-feature-icon,
.wdw-figure.active .wdw-feature-icon {
    background: #ffab00;
}
.wdw-feature:hover .wdw-feature-icon i,
.wdw-feature.active .wdw-feature-icon i,
.wdw-figure:hover .wdw-feature-icon i, 
.wdw-figure.active .wdw-feature-icon i {
    color: #fff;
}

.wdw-figure {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
    overflow: hidden;
    position: relative;
    z-index: 2;
}
.wdw-figure figure {
    margin-bottom: 50px;
    float: left;
    width: 100%;
}
.wdw-figure img {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    z-index: 1;
}
.wdw-figure:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}


.wdw-uppercase-sm {
    font-size: 12px;
    letter-spacing: 2px;
    font-family: "Work Sans", arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
}

.wdw-section-heading {
    margin-bottom: 4em;
}
.wdw-section-heading .wdw-lead {
    font-size: 35px;
    line-height: 60px;
    text-transform:uppercase;
}
@media screen and (max-width: 768px) {
    .wdw-section-heading .wdw-lead {
        font-size: 35px;
        line-height: 50px;
    }
}
.wdw-section-heading .emp {
    font-family: "Playfair Display", times, serif;
    font-style: italic;
    font-weight: 400;
}
.wdw-section-heading .wdw-sub {
    font-size: 18px;
    line-height: 30px;
}

#wdw-testimony {
    color: #fff;
    padding: 8em 0;
}
#wdw-testimony .wdw-vcard {
    display:table;
    margin:0 auto;
}
#wdw-testimony .wdw-vcard img {
    width: 170px;
    height: 170px;
    margin-bottom: 20px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}
@media screen and (max-width: 992px) {
    #wdw-testimony .wdw-vcard img {
        width: auto;
        height: auto;
    }
}
@media screen and (max-width: 768px) {
    #wdw-testimony .wdw-vcard img {
        width: 120px;
        height: 120px;
    }
}
@media screen and (max-width: 480px) {
    #wdw-testimony .wdw-vcard img {
        width: 100px;
        height: 100px;
        margin: 0 auto 20px auto;
    }
}
#wdw-testimony blockquote {
    padding: 0;
    border-left: none;
    color: #fff;
}
@media screen and (max-width: 480px) {
    #wdw-testimony blockquote {
        text-align: center;
    }
}
#wdw-testimony blockquote p {
    font-size: 30px;
    line-height: 45px;
}
@media screen and (max-width: 768px) {
    #wdw-testimony blockquote p {
        font-size: 20px;
        line-height: 35px;
    }
}
#wdw-testimony .wdw-author {
    font-family: "Work Sans", arial, sans-serif;
    color: #fff;
}
@media screen and (max-width: 480px) {
    #wdw-testimony .wdw-author {
        text-align: center;
    }
}
#wdw-testimony .wdw-author > span {
    color: #ffab00;
}

.wdw-bg-section {
    color: #fff;
    background-color: #e9e9e9;
    background-size: cover;
    background-position: top center;
    margin-top: 0px;
    z-index: 10;
    position: relative;
}
.wdw-bg-section .wdw-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #3b3d40;
    z-index: 11;
}

.wdw-hero-wrap, .wdw-bg-section {
    padding: 4em 0;
}
@media screen and (max-width: 768px) {
    .wdw-hero-wrap, .wdw-bg-section {
        height: inherit;
        padding: 3em 0;
    }
}

.wdw-bg-section .wdw-hero-wrap {
    display: table;
    width: 100%;
    z-index: 12;
    position: relative;
}
.wdw-bg-section .wdw-hero-wrap .wdw-hero-intro {
    display: table-cell;
    vertical-align: middle;
}
.wdw-bg-section .wdw-hero-wrap .wdw-hero-intro .wdw-lead,
.wdw-bg-section .wdw-hero-wrap .wdw-hero-intro .wdw-sub-lead {
    color: #fff;
    margin: 0;
    padding: 0;
    line-height: 1.5;
}
.wdw-bg-section .wdw-hero-wrap .wdw-hero-intro .wdw-lead {
    margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
    .wdw-bg-section, .wdw-hero-wrap {
        height: inherit;
    }
}

.wdw-bg-section .wdw-overlay {
    background: #3b3d40;
    opacity: .5;
}
.wdw-bg-section .author {
    font-size: 20px;
    margin-bottom: 0;
}

#wdw-main,
#wdw-footer {
    float: left;
    width: 100%;
}

.cta .btn {
    margin-bottom: 0;
}

pre {
    background: #e9e9e9;
    border: 1px solid #ccc;
}

.btn {
    margin-right: 4px;
    margin-bottom: 4px;
    font-family: "Open Sans", Arial, serif;
    font-size: 16px;
    font-weight: 400;
    padding: 14px 37px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.btn.btn-md {
    padding: 10px 20px !important;
}
.btn.btn-lg {
    padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
    box-shadow: none !important;
    outline: none !important;
    color: #fff !important;
}

.btn-primary {
    background: #ffab00;
    color: #fff;
    border: 2px solid #ffab00;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background: #111 !important;
    border-color: #111 !important;
}
.btn-primary.btn-outline {
    background: transparent;
    color: #ffab00;
    border: 2px solid #ffab00;
}
.btn-primary.btn-outline:hover,
.btn-primary.btn-outline:focus,
.btn-primary.btn-outline:active {
    background: #ffab00;
    color: #fff !important;
}

.btn-success {
    background: #5cb85c;
    color: #fff;
    border: 2px solid #5cb85c;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active {
    background: #4cae4c !important;
    border-color: #4cae4c !important;
}
.btn-success.btn-outline {
    background: transparent;
    color: #5cb85c;
    border: 2px solid #5cb85c;
}
.btn-success.btn-outline:hover,
.btn-success.btn-outline:focus,
.btn-success.btn-outline:active {
    background: #5cb85c;
    color: #fff;
}

.btn-info {
    background: #5bc0de;
    color: #fff;
    border: 2px solid #5bc0de;
}
.btn-info:hover, 
.btn-info:focus,
.btn-info:active {
    background: #46b8da !important;
    border-color: #46b8da !important;
}
.btn-info.btn-outline {
    background: transparent;
    color: #5bc0de;
    border: 2px solid #5bc0de;
}
.btn-info.btn-outline:hover, 
.btn-info.btn-outline:focus, 
.btn-info.btn-outline:active {
    background: #5bc0de;
    color: #fff;
}

.btn-warning {
    background: #f0ad4e;
    color: #fff;
    border: 2px solid #f0ad4e;
}
.btn-warning:hover, 
.btn-warning:focus,
.btn-warning:active {
    background: #eea236 !important;
    border-color: #eea236 !important;
}
.btn-warning.btn-outline {
    background: transparent;
    color: #f0ad4e;
    border: 2px solid #f0ad4e;
}
.btn-warning.btn-outline:hover, 
.btn-warning.btn-outline:focus, 
.btn-warning.btn-outline:active {
    background: #f0ad4e;
    color: #fff;
}

.btn-danger {
    background: #d9534f;
    color: #fff;
    border: 2px solid #d9534f;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active {
    background: #d43f3a !important;
    border-color: #d43f3a !important;
}
.btn-danger.btn-outline {
    background: transparent;
    color: #d9534f;
    border: 2px solid #d9534f;
}
.btn-danger.btn-outline:hover,
.btn-danger.btn-outline:focus,
.btn-danger.btn-outline:active {
    background: #d9534f;
    color: #fff;
}

.btn-outline {
    background: none;
    border: 2px solid #ffab00;
    font-size: 16px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    color:#fff;
}
.btn-outline:hover, 
.btn-outline:focus, 
.btn-outline:active {
    box-shadow: none;
}

.btn.with-arrow {
    position: relative;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.btn.with-arrow i {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -8px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
.btn.with-arrow:hover {
    padding-right: 50px;
}
.btn.with-arrow:hover i {
    color: #fff;
    right: 18px;
    visibility: visible;
    opacity: 1;
}

.form-control {
    box-shadow: none !important;
    border: 2px solid #444;
    background: transparent;
    font-family: "Work Sans", arial, sans-serif;
}
.form-control:hover,
.form-control:focus, 
.form-control:active {
    outline: none;
    box-shadow: none !important;
    border: 2px solid #ffab00;
}

.btn-sm, .btn-group-sm > .btn {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.btn-xs,
.btn-group-xs > .btn {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 7px;
    padding-bottom: 7px;
}

.wdw-social {
    padding: 0;
    margin: 0;
}
.wdw-social li {
    padding: 0;
    margin: 0;
    list-style: none;
    display: inline-block;
}
.wdw-social li a {
    display: block;
    float: left;
    margin: 0;
    padding: 10px;
}
.wdw-social li a:hover,
.wdw-social li a:active, 
.wdw-social li a:focus {
    outline: none;
    text-decoration: none;
}
.wdw-social li a i {
    font-size: 28px;
}

#wdw-footer {
    padding: 10em 0;
    background: #111;
    color: #878c93;
    position: fixed;
    bottom: 0;
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 300;
}
#wdw-footer .wdw-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 8;
    background: #3b3d40;
    opacity: .5;
}
#wdw-footer .wdw-footer-content {
    position: relative;
    z-index: 9;
}
#wdw-footer .container .row > div {
    margin-bottom: 30px;
}
@media screen and (max-width: 992px) {
    #wdw-footer {
        position: relative;
        padding: 5em 0;
    }
}
@media screen and (max-width: 768px) {
    #wdw-footer {
        padding: 5em 0;
    }
}
#wdw-footer p {
    display: block;
}
#wdw-footer .wdw-copyright small {
    font-size: 12px;
}
#wdw-footer .wdw-lead {
    font-size: 13px;
    font-family: "Work Sans", arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 4px;
    color: #fff;
    margin-bottom: 20px;
}

#wdw-footer a:hover,
#wdw-footer a:active, 
#wdw-footer a:focus {
    color: #fff;
}
#wdw-footer .wdw-footer-logo {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
#wdw-footer .wdw-footer-logo a {
    font-family: "Work Sans", arial, sans-serif;
    font-size: 20px;
    letter-spacing: 2px;
    color: #ccc;
    border: 2px solid #9a9fa5;
    float: left;
    padding: 7px 10px 7px 12px;
    text-transform: uppercase;
}
#wdw-footer .wdw-footer-logo a:hover, 
#wdw-footer .wdw-footer-logo a:active,
#wdw-footer .wdw-footer-logo a:focus {
    color: #fff;
    border-color: #fff;
    text-decoration: none;
}
#wdw-footer ul {
    padding: 0;
    margin: 0;
}
#wdw-footer ul li {
    list-style: none;
    padding: 0;
    margin: 0 0 14px 0;
    line-height: 16px;
}

.wdw-list-check {
    position: relative;
    padding: 0;
    margin: 0;
    clear: both;
}
.wdw-list-check li {
    padding-left: 25px !important;
    position: relative;
    display: block;
    margin-bottom: 10px !important;
    line-height: 20px;
}
.wdw-list-check li:before {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: "\e116";
    content: "\e042";
    position: absolute;
    top: 0;
    left: 0;
    font-size: 18px;
    color: #ccc;
}


.wdw-spacer {
    clear: both;
    position: relative;
    border: none;
    padding: 0;
    margin: 0;
    display: block;
}

.wdw-spacer-xlg {
    height: 150px;
}
@media screen and (max-width: 768px) {
    .wdw-spacer-xlg {
        height: 70px;
    }
}

.wdw-spacer-lg {
    height: 100px;
}
@media screen and (max-width: 768px) {
    .wdw-spacer-lg {
        height: 50px;
    }
}

.wdw-spacer-md {
    height: 80px;
}
@media screen and (max-width: 768px) {
    .wdw-spacer-md {
        height: 30px;
    }
}

.wdw-spacer-sm {
    height: 50px;
}
@media screen and (max-width: 768px) {
    .wdw-spacer-sm {
        height: 20px;
    }
}

.wdw-spacer-xs {
    height: 30px;
}
@media screen and (max-width: 768px) {
    .wdw-spacer-xs {
        height: 20px;
    }
}

.wdw-spacer-xxs {
    height: 20px;
}

@media screen and (max-width: 480px) {
    .col-xxs-12 {
        float: none;
        width: 100%;
    }
}

.wdw-mb30 {
    margin-bottom: 30px;
}

.wdw-row-padded {
    padding: 50px 0;
}

.wdw-colored {
    color: #ffab00;
}

.image-popup {
    opacity: 1;
}
.image-popup:hover {
    opacity: .7;
}

.wdw-social-icons > a {
    margin-right: 10px;
    color: #ffab00;
}
.wdw-social-icons > a:hover,
.wdw-social-icons > a:focus,
.wdw-social-icons > a:active {
    text-decoration: none;
}

.wdw-nav-toggle {
    width: 25px;
    height: 25px;
    cursor: pointer;
    text-decoration: none;
}
.wdw-nav-toggle.active i::before, .wdw-nav-toggle.active i::after {
    background: #fff;
}
.wdw-nav-toggle:hover, .wdw-nav-toggle:focus, .wdw-nav-toggle:active {
    outline: none;
    border-bottom: none !important;
}
.wdw-nav-toggle i {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 3px;
    color: #fff;
    font: bold 14px/.4 Helvetica;
    text-transform: uppercase;
    text-indent: -55px;
    background: #fff;
    transition: all .2s ease-out;
}
.wdw-nav-toggle i::before, .wdw-nav-toggle i::after {
    content: '';
    width: 25px;
    height: 3px;
    background: #fff;
    position: absolute;
    left: 0;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.wdw-nav-toggle.active span{
    color: #000!important;
}
.wdw-nav-toggle.active i:after,
.wdw-nav-toggle.active i:before{
    background: #000!important;
}

@media only screen and (min-width: 1300px) and (max-width: 1400px) {
    .wdw-nav-toggle.active {
        right: -50px
    }
}
@media only screen and (min-width: 1400px) and (max-width: 1600px) {
    .wdw-nav-toggle.active {
        right: -110px
    }
}

.scrolled .wdw-nav-toggle.active i::before, .scrolled .wdw-nav-toggle.active i::after {
    background: #fff;
}
.scrolled .wdw-nav-toggle i {
    background: #fff;
}
.scrolled .wdw-nav-toggle i::before, .scrolled .wdw-nav-toggle i::after {
    background: #fff;
}

.wdw-nav-toggle i::before {
    top: -7px;
}

.wdw-nav-toggle i::after {
    bottom: -7px;
}

.wdw-nav-toggle:hover i::before {
    top: -10px;
}

.wdw-nav-toggle:hover i::after {
    bottom: -10px;
}

.wdw-nav-toggle.active i {
    background: transparent;
}

.wdw-nav-toggle.active i::before {
    top: 0;
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

.wdw-nav-toggle.active i::after {
    bottom: 0;
    -webkit-transform: rotateZ(-45deg);
    -moz-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    -o-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
}

.wdw-nav-toggle {
    float: right;
    position: relative;
    top: 12px;
    right: 0px;
    margin-right: -20px;
    z-index: 21;
    padding: 6px 0 0 0;
    display: block;
    height: 44px;
    width: 44px;
    border-bottom: none !important;
}
.wdw-nav-toggle > span {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
    width: 100px;
    margin-top: 12px;
    color: #fff;
    margin-left: -70px;
    font-family: "Work Sans", arial, sans-serif;
    letter-spacing: 2px;
    font-size: 15px;
    text-transform: uppercase;
}
.scrolled .wdw-nav-toggle > span {
    color: #efefef;
}

.owl-carousel .owl-controls,
.owl-carousel-posts .owl-controls {
    margin-top: 0;
}

.owl-carousel .owl-controls .owl-nav {
    display: none;
}


.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-nav .owl-prev {
    margin-top: -19px;
    bottom: 15px;
    z-index: 9999;
    position: absolute;
    opacity: .5;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.owl-carousel .owl-controls .owl-nav .owl-next:hover,
.owl-carousel .owl-controls .owl-nav .owl-prev:hover {
    opacity: 1;
}

.owl-carousel .owl-controls .owl-nav .owl-next {
    right: 82px;
    margin-right: 20px;
    padding: 11px;
}
.owl-carousel .owl-controls .owl-nav .owl-next:hover {
    margin-right: 20px;
}
@media screen and (max-width: 992px) {
    .owl-carousel .owl-controls .owl-nav .owl-next {
        margin-right: 0px;
    }
}

.owl-carousel .owl-controls .owl-nav .owl-prev {
    right: 157px;
    padding: 11px;
}
.owl-carousel .owl-controls .owl-nav .owl-prev:hover {
    margin-left: -50px;
}
@media screen and (max-width: 992px) {
    .owl-carousel .owl-controls .owl-nav .owl-prev {
        margin-left: 0px;
    }
}

@media screen and (max-width: 768px) {
    .owl-theme .owl-controls .owl-nav {
        display: none;
    }
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] {
    background: #feaa00 !important;
}
.owl-theme .owl-controls .owl-nav [class*="owl-"] i {
    font-size: 30px;
}
.owl-theme .owl-controls .owl-nav [class*="owl-"] i:hover, .owl-theme .owl-controls .owl-nav [class*="owl-"] i:focus {
    background: none !important;
}
.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover, .owl-theme .owl-controls .owl-nav [class*="owl-"]:focus {
    background: #feaa00 !important;
}

.owl-theme .owl-dots {
    position: absolute;
    bottom: -5em;
    width: 100%;
    text-align: center;
}

.owl-carousel-fullwidth.owl-theme .owl-dots {
    bottom: 0;
    margin-bottom: 2.5em;
}

.owl-theme .owl-dots .owl-dot span {
    width: 24px;
    height: 10px;
    background: rgba(255, 255, 255, 0.4);
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    border-radius: 0!important;
}
.owl-theme .owl-dots .owl-dot span:hover {
    background: none;
    background: white;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #feaa00;
    border: 2px solid transparent;
}

.to-animate,
.animate-object,
.animate-box,
.animate-single {
    opacity: 0;
}

.wdw-counter {
    font-size: 65px;
    display: block;
    color: #fff;
    width: 100%;
    font-family: "Work Sans", arial, sans-serif;
    margin-bottom: .5em;
}

.wdw-counter-label {
    color: #feaa00;
    text-transform: uppercase;
    font-size: 13px;
    font-family: "Work Sans", arial, sans-serif;
    letter-spacing: 5px;
    margin-bottom: 2em;
    display: block;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
    opacity: 0;
}

img.wdw-align-right {
    float: right;
    margin: 0 0 .5em 1em;
}
@media screen and (max-width: 480px) {
    img.wdw-align-right {
        width: 100%;
        margin: 0 0 .5em 0;
    }
}
img.wdw-align-left {
    float: left;
    margin: 0 1em .5em 0;
}
@media screen and (max-width: 480px) {
    img.wdw-align-left {
        width: 100%;
        margin: 0 0 .5em 0;
    }
}
img.wdw-align-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

a > img.wdw-align-right {
    float: right;
    margin: 0 0 .5em 1em;
}
@media screen and (max-width: 480px) {
    a > img.wdw-align-right {
        width: 100%;
        margin: 0 0 .5em 0;
    }
}
a > img.wdw-align-left {
    float: left;
    margin: 0 1em .5em 0;
}
@media screen and (max-width: 480px) {
    a > img.wdw-align-left {
        width: 100%;
        margin: 0 0 .5em 0;
    }
}
a > img.wdw-align-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wdw-icon i {
    color: #ffab00;
}

.full_height {
    height: 100%;
}

.display_table {
    display: table;
    height: 100%;
}

.display_table_cell {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}
#wdw-menu{
    overflow: hidden;
}
header .owl-dots {
    bottom: 15px !important;
}

header .wdw-text {
    bottom: auto !important;
}

.wdw-hero {
    height: 100vh;
}

@media screen and (max-width: 768px) {
    .wdw-hero {
        height: 100vh;
    }
}

@media screen and (max-width: 480px) {
    .wdw-hero .wdw-intro h2 {
        font-size: 26px;
        line-height: 30px;
    }
    .wdw-hero .wdw-intro p {
        font-size: 14px;
        line-height: 23px;
    }
}


.wdw-icon {
    font-size: 40px;
    display: block;
    margin-bottom: 20px;
}

.wdw-price {
    padding-top: 1em;
    display: block;
    font-size: 50px;
    line-height: 50px;
    font-family: "Work Sans", arial, sans-serif;
    color: #ffab00;
}

.wdw-price > span {
    font-size: 16px;
    line-height: 16px;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 400;
    color: #ccc;
}

.pricing-feature {
    border-top: 10px solid #ffab00;
}

.form-control {
    height: 48px;
}

faq-accordion {
    position: relative;
    float: left;
    width: 100%;
    padding: 20px 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.faq-accordion.active {
    background: #111;
    -webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
}

.faq-accordion.active h3 {
    color: #ffab00;
}

.faq-accordion.active .ion-ios-arrow-down  {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.faq-accordion .ion-ios-arrow-down  i {
    font-size: 20px;
    color: #ffab00;
}

.faq-accordion .faq-body {
    clear: both;
    display: none;
    padding: 30px 0 0px 0;
    color: #444;
    font-size: 16px;
    line-height: 30px;
    overflow: hidden;
}

@media screen and (max-width: 992px) {
    #wdw-testimony .wdw-vcard img {
        width: 100px;
        height: 100px;
    }
}

@media screen and (max-width: 992px) {
    .wdw-counter-label{
        margin-bottom: 5em;
    }
}
#wdw-testimony blockquote p {
    font-size: 19px;
    line-height: 28px;
}
#wdw-testimony .wdw-author {
    font-size: 12px;
}

#wdw-testimony .owl-controls{
    display: none;
}

#wdw-testimony .wdw-vcard img {
    width: 120px;
    height: 120px;
}



/* ===================================
============ Pre Loading ===========
====================================*/

.loading_screen {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100vh;
    background: #000;
    display: flex;
    align-items: center;
    justify-content: center;
}


.showbox {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5%;
}

.loader {
    position: relative;
    margin: 0 auto;
    width: 100px;
}
.loader:before {
    content: '';
    display: block;
    padding-top: 100%;
}
.circular {
    animation: rotate 2s linear infinite;
    height: 70px;
    transform-origin: center center;
    width: 70px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.path {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
    animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    stroke-linecap: round;
}

@keyframes rotate {
    100% {
        transform: rotate(360deg);
    }
}

@keyframes dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }
    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35px;
    }
    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124px;
    }
}

@keyframes color {
    100%,
    0% {
        stroke: #feaa00;
    }
    40% {
        stroke: #feaa00;
    }
    66% {
        stroke: #feaa00;
    }
    80%,
    90% {
        stroke: #feaa00;
    }
}